api_documentation: http://docs.ros.org/fuerte/api/darwin_teleop/html
authors: Sergi Hernandez Juan
brief: darwin_teleop
bugtracker: ''
depends:
- sensor_msgs
- iri_base_algorithm
- std_msgs
- roscpp
- wiimote
depends_on: []
description: "\n\n     darwin_teleop\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- darwin_robot
msgs: []
package_type: package
repo_name: darwin_robot
repo_url: ''
srvs: []
timestamp: 1386361352.213765
url: http://ros.org/wiki/darwin_teleop
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/darwin_robot/trunk
vcs_version: null
